{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "ldz:poster_credits",
			"materials": {
				"default": "entity_emissive"
			},
			"geometry": {
				"default": "geometry.poster_credits"
			},
			"textures": {
				"default": "textures/entity/poster/credits"
			},
			"animations": {
				"east": "animation.poster.east",
				"north": "animation.poster.north",
				"west": "animation.poster.west"
			},
			"scripts": {
				"animate": [
					{ "west": "query.variant == 1" },
					{ "north": "query.variant == 2" },
					{ "east": "query.variant == 3" }
				]
			},
			"render_controllers": [
				"controller.render.default"
			]
		}
	}
}